/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,700,900,300italic,700italic);

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	background: #EEE url(bg.jpg) 50% 0 repeat;
	font-size: 16px;
}

.container { width: 90%; }

.container.logo {
	padding: 1em 5em;
	margin: 0 auto;
	background: #FFFFFF;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}

.container.logo img.img-responsive { margin: 0 auto; }

.container.title {
	position: relative;
}

.container.title .row {
	margin: 0 -25px;
}

.container.title .row:before {
	content: "";
	display: block;
	position: absolute;
	bottom: -10px;
	width: 10px;
	height: 10px;
	background: url(sprite.png) 0 0 no-repeat;
}

.container.title .row:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -10px;
	right: -10px;
	width: 10px;
	height: 10px;
	background: url(sprite.png) 100% 0 no-repeat;
}

.container.title .row div { background: #DDD; }

.container.title h1 {
	font-size: 2em;
	font-weight: 900;
	text-align: center;
	line-height: 100%;
        padding: 0.67em 0;
        margin: 0;
}

.container.middle {
	padding: 1em 2em 0;
	margin: 0 auto 2em;
	background: #FFFFFF;
	border: 1px solid #DDD;
	border-top: 3px solid #F0F0F0;
	text-align: justify;
}

.container.images .row,
.container.cta .row {
	margin: 0 -30px;
}

.container.cta {
	margin: 2em auto 4em;
}

.container.cta .btn {
	font-size: 1em;
	background: #999;
	color: #FFFFFF;
	font-weight: 900;
}

.container.cta .btn:hover {
	color: #333;
}

.container.footer {
	width: 100%;
	border-top: 1px solid #CCC;
}

.container.footer .row {
	border-top: 1px solid #FFF;
	text-align: center;
	font-size: 0.8em;
	padding: 1em 0;
}

@media (min-width:600px) {
	
	body {
		font-size: 20px;
	}
	
	.container {
		max-width: 600px;
	}
	
	.container.logo {
		padding: 1em 8em;
	}
}